libskarnet.so.2.14 libskarnet2.14t64 #MINVER#
* Build-Depends-Package: skalibs-dev
 PROG@Base 2.7.0.0
 STAMP@Base 2.7.0.0
 access_at@Base 2.7.0.0
 alarm_deadline@Base 2.7.0.0
 alarm_disable@Base 2.7.0.0
 alarm_milliseconds@Base 2.7.0.0
 alarm_timeout@Base 2.7.0.0
 alloc@Base 2.7.0.0
 alloc_realloc@Base 2.7.0.0
 allread@Base 2.7.0.0
 allreadv@Base 2.7.0.0
 allreadwrite@Base 2.7.0.0
 allreadwritev@Base 2.7.0.0
 allwrite@Base 2.7.0.0
 allwritev@Base 2.7.0.0
 ancil_recv_fd@Base 2.10.0.0
 ancil_send_fd@Base 2.10.0.0
 atomic_rm_rf@Base 2.7.0.0
 atomic_rm_rf_tmp@Base 2.7.0.0
 atomic_symlink@Base 2.7.0.0
 autosurf@Base 2.8.1.0
 autosurf_name@Base 2.14.1.1
 avlnode_delete@Base 2.7.0.0
 avlnode_doublerotate@Base 2.7.0.0
 avlnode_extreme@Base 2.7.0.0
 avlnode_extremenode@Base 2.7.0.0
 avlnode_height@Base 2.7.0.0
 avlnode_insertnode@Base 2.7.0.0
 avlnode_iter_nocancel@Base 2.7.0.0
 avlnode_iter_withcancel@Base 2.7.0.0
 avlnode_rotate@Base 2.7.0.0
 avlnode_search@Base 2.7.0.0
 avlnode_searchnode@Base 2.7.0.0
 avlnode_zero@Base 2.7.0.0
 avltree_delete@Base 2.7.0.0
 avltree_free@Base 2.7.0.0
 avltree_init@Base 2.7.0.0
 avltree_insert@Base 2.7.0.0
 avltree_newnode@Base 2.7.0.0
 avltree_zero@Base 2.7.0.0
 avltreen_delete@Base 2.7.0.0
 avltreen_init@Base 2.7.0.0
 avltreen_insert@Base 2.7.0.0
 avltreen_newnode@Base 2.7.0.0
 baprintf@Base 2.7.0.0
 bigkv_fill@Base 2.9.2.0
 bigkv_free@Base 2.9.2.0
 bigkv_search@Base 2.9.2.0
 bigkv_zero@Base 2.9.2.0
 bitarray_and@Base 2.7.0.0
 bitarray_clearsetn@Base 2.7.0.0
 bitarray_countones@Base 2.7.0.0
 bitarray_firstclear@Base 2.7.0.0
 bitarray_firstclear_skip@Base 2.7.0.0
 bitarray_firstset@Base 2.7.0.0
 bitarray_firstset_skip@Base 2.7.0.0
 bitarray_not@Base 2.7.0.0
 bitarray_or@Base 2.7.0.0
 bitarray_testandpoke@Base 2.7.0.0
 bitarray_xor@Base 2.7.0.0
 blake2s_final@Base 2.12.0.0
 blake2s_init@Base 2.12.0.0
 blake2s_transform@Base 2.12.0.0
 blake2s_update@Base 2.12.0.0
 bprintf@Base 2.7.0.0
 bufalloc_1_@Base 2.7.0.0
 bufalloc_2_@Base 2.7.0.0
 bufalloc_clean@Base 2.7.0.0
 bufalloc_flush@Base 2.7.0.0
 bufalloc_getfd@Base 2.7.0.0
 bufalloc_getlen@Base 2.7.0.0
 bufalloc_init@Base 2.7.0.0
 bufalloc_timed_flush@Base 2.7.0.0
 buffer_0_@Base 2.7.0.0
 buffer_0f1_@Base 2.7.0.0
 buffer_0small_@Base 2.7.0.0
 buffer_1_@Base 2.7.0.0
 buffer_1small_@Base 2.7.0.0
 buffer_2_@Base 2.7.0.0
 buffer_fill@Base 2.7.0.0
 buffer_flush1read@Base 2.7.0.0
 buffer_flush@Base 2.7.0.0
 buffer_get@Base 2.7.0.0
 buffer_getall@Base 2.7.0.0
 buffer_getallnofill@Base 2.7.0.0
 buffer_getfd@Base 2.7.0.0
 buffer_getlen@Base 2.7.0.0
 buffer_getv@Base 2.7.0.0
 buffer_getvall@Base 2.7.0.0
 buffer_getvallnofill@Base 2.7.0.0
 buffer_init@Base 2.7.0.0
 buffer_put@Base 2.7.0.0
 buffer_putall@Base 2.7.0.0
 buffer_putallnoflush@Base 2.7.0.0
 buffer_putflush@Base 2.7.0.0
 buffer_puts@Base 2.7.0.0
 buffer_putsall@Base 2.7.0.0
 buffer_putsallflush@Base 2.7.0.0
 buffer_putsallnoflush@Base 2.7.0.0
 buffer_putsflush@Base 2.7.0.0
 buffer_putsnoflush@Base 2.7.0.0
 buffer_putv@Base 2.7.0.0
 buffer_putvall@Base 2.7.0.0
 buffer_putvallnoflush@Base 2.7.0.0
 buffer_putvflush@Base 2.7.0.0
 buffer_timed_fill@Base 2.7.0.0
 buffer_timed_flush@Base 2.7.0.0
 buffer_timed_get@Base 2.7.0.0
 buffer_timed_put@Base 2.13.0.0
 buffer_timed_puts@Base 2.13.0.0
 byte_chr@Base 2.7.0.0
 byte_count@Base 2.7.0.0
 byte_in@Base 2.7.0.0
 byte_rchr@Base 2.7.0.0
 byte_search@Base 2.7.0.0
 byte_zzero@Base 2.7.0.0
 case_lowerb@Base 2.7.0.0
 case_lowers@Base 2.7.0.0
 case_startb@Base 2.7.0.0
 case_upperb@Base 2.7.0.0
 case_uppers@Base 2.7.0.0
 cbuffer_get@Base 2.7.0.0
 cbuffer_getv@Base 2.7.0.0
 cbuffer_init@Base 2.7.0.0
 cbuffer_put@Base 2.7.0.0
 cbuffer_putv@Base 2.7.0.0
 cbuffer_rpeek@Base 2.7.0.0
 cbuffer_rseek@Base 2.7.0.0
 cbuffer_unget@Base 2.7.0.0
 cbuffer_unput@Base 2.7.0.0
 cbuffer_wpeek@Base 2.7.0.0
 cbuffer_wseek@Base 2.7.0.0
 cdb_find@Base 2.11.0.0
 cdb_findnext@Base 2.7.0.0
 cdb_free@Base 2.7.0.0
 cdb_hash@Base 2.7.0.0
 cdb_hashadd@Base 2.14.0.0
 cdb_hashv@Base 2.14.0.0
 cdb_init@Base 2.11.0.0
 cdb_init_at@Base 2.11.0.0
 cdb_init_fromfd@Base 2.11.0.0
 cdb_p@Base 2.11.0.0
 cdb_traverse_next@Base 2.11.0.0
 cdb_zero@Base 2.7.0.0
 cdbmake_add@Base 2.11.0.0
 cdbmake_addbegin@Base 2.14.0.0
 cdbmake_addend@Base 2.14.0.0
 cdbmake_addv@Base 2.14.0.0
 cdbmake_finish@Base 2.11.0.0
 cdbmake_posplus@Base 2.14.0.0
 cdbmake_start@Base 2.11.0.0
 child_spawn0@Base 2.7.0.0
 child_spawn1_internal@Base 2.7.0.0
 child_spawn1_pipe@Base 2.7.0.0
 child_spawn1_socket@Base 2.7.0.0
 child_spawn2@Base 2.7.0.0
 child_spawn3@Base 2.7.0.0
 child_spawn@Base 2.7.0.0
 coe@Base 2.7.0.0
 cspawn@Base 2.14.0.0
 deepsleepuntil@Base 2.7.0.0
 devino_cmp@Base 2.14.0.0
 dir_close@Base 2.7.0.0
 dir_fd@Base 2.7.0.0
 doublefork@Base 2.7.0.0
 env_addmodif@Base 2.7.0.0
 env_dump@Base 2.8.1.0
 env_get2@Base 2.7.0.0
 env_get@Base 2.7.0.0
 env_len@Base 2.7.0.0
 env_make@Base 2.7.0.0
 env_merg@Base 2.10.0.0
 env_merge@Base 2.7.0.0
 env_mergen@Base 2.10.0.0
 env_mergn@Base 2.10.0.0
 env_mexec@Base 2.10.0.0
 env_mspawn@Base 2.14.2.0
 env_string@Base 2.7.0.0
 envalloc_0@Base 2.7.0.0
 envalloc_make@Base 2.7.0.0
 envalloc_merge@Base 2.7.0.0
 envalloc_uniq@Base 2.7.0.0
 envdir_internal@Base 2.7.0.0
 envdir_internal_clamp@Base 2.11.2.0
 envdir_internal_noclamp@Base 2.11.2.0
 error_isalready@Base 2.9.0.0
 error_temp@Base 2.7.0.0
 exec0_ae@Base 2.10.0.0
 exec_ae@Base 2.10.0.0
 execvep@Base 2.7.0.0
 execvep_internal@Base 2.7.0.0
 execvep_loose@Base 2.7.0.0
 fd_cat@Base 2.7.0.0
 fd_catn@Base 2.7.0.0
 fd_chdir@Base 2.7.0.0
 fd_chmod@Base 2.7.0.0
 fd_chown@Base 2.7.0.0
 fd_close@Base 2.7.0.0
 fd_copy2@Base 2.7.0.0
 fd_copy@Base 2.7.0.0
 fd_ensure_open@Base 2.7.0.0
 fd_islocked@Base 2.10.0.0
 fd_lock@Base 2.10.0.0
 fd_move2@Base 2.7.0.0
 fd_move@Base 2.7.0.0
 fd_read@Base 2.7.0.0
 fd_readv@Base 2.7.0.0
 fd_recv@Base 2.7.0.0
 fd_send@Base 2.7.0.0
 fd_shutdown@Base 2.10.0.0
 fd_sync@Base 2.7.0.0
 fd_unlock@Base 2.10.0.0
 fd_write@Base 2.7.0.0
 fd_writev@Base 2.7.0.0
 filecopy_suffix@Base 2.7.0.0
 filecopy_unsafe@Base 2.7.0.0
 fmtscan_asc@Base 2.7.0.0
 fmtscan_num@Base 2.7.0.0
 gcspawn@Base 2.14.0.0
 genalloc_deepfree_size@Base 2.7.0.0
 genqdyn_clean@Base 2.7.0.0
 genqdyn_free@Base 2.7.0.0
 genqdyn_init@Base 2.7.0.0
 genqdyn_pop@Base 2.7.0.0
 genqdyn_push@Base 2.7.0.0
 genqdyn_unpush@Base 2.7.0.0
 genqdyn_zero@Base 2.7.0.0
 genset_deepfree@Base 2.7.0.0
 genset_delete@Base 2.7.0.0
 genset_init@Base 2.7.0.0
 genset_iter_nocancel@Base 2.7.0.0
 genset_iter_withcancel@Base 2.7.0.0
 genset_new@Base 2.7.0.0
 gensetdyn_deepfree@Base 2.7.0.0
 gensetdyn_delete@Base 2.7.0.0
 gensetdyn_free@Base 2.7.0.0
 gensetdyn_init@Base 2.7.0.0
 gensetdyn_iter_nocancel@Base 2.7.0.0
 gensetdyn_iter_withcancel@Base 2.7.0.0
 gensetdyn_new@Base 2.7.0.0
 gensetdyn_ready@Base 2.7.0.0
 gensetdyn_zero@Base 2.7.0.0
 genwrite_flush_bufalloc@Base 2.7.0.0
 genwrite_flush_buffer@Base 2.7.0.0
 genwrite_flush_stralloc@Base 2.7.0.0
 genwrite_put_bufalloc@Base 2.7.0.0
 genwrite_put_buffer@Base 2.7.0.0
 genwrite_put_stralloc@Base 2.7.0.0
 genwrite_stderr@Base 2.7.0.0
 genwrite_stdout@Base 2.7.0.0
 getlnmax@Base 2.7.0.0
 getlnmaxsep@Base 2.7.0.0
 getpeereid@Base 2.7.0.0
 gmspawn_afn@Base 2.14.2.0
 gol@Base 2.14.2.0
 gol_argv@Base 2.14.2.0
 hiercopy@Base 2.7.0.0
 hiercopy_internal@Base 2.14.0.0
 hiercopy_loose@Base 2.14.0.0
 hiercopy_loose_tmp@Base 2.14.0.0
 hiercopy_tmp@Base 2.7.0.0
 int160_scan_base@Base 2.9.0.0
 int16_fmtlist@Base 2.7.0.0
 int16_scan_base@Base 2.9.0.0
 int16_scanlist@Base 2.7.0.0
 int320_scan_base@Base 2.9.0.0
 int32_fmtlist@Base 2.7.0.0
 int32_scan_base@Base 2.9.0.0
 int32_scanlist@Base 2.7.0.0
 int640_scan_base@Base 2.9.0.0
 int64_fmt_generic@Base 2.9.0.0
 int64_fmtlist@Base 2.7.0.0
 int64_scan_base@Base 2.9.0.0
 int64_scan_base_max@Base 2.9.0.0
 int64_scanlist@Base 2.7.0.0
 iopause_@Base 2.7.0.0
 iopause_poll@Base 2.7.0.0
 iopause_ppoll@Base 2.7.0.0
 iopause_select@Base 2.7.0.0
 iopause_stamp@Base 2.7.0.0
 ip46full_scan@Base 2.7.0.0
 ip46full_scanlist@Base 2.7.0.0
 ip4_fmt@Base 2.7.0.0
 ip4_fmtu32@Base 2.7.0.0
 ip4_scan@Base 2.7.0.0
 ip4_scanlist@Base 2.7.0.0
 ip4_scanlist_u32@Base 2.7.0.0
 ip4_scanu32@Base 2.7.0.0
 ip6_fmt@Base 2.7.0.0
 ip6_scan@Base 2.7.0.0
 ip6_scanlist@Base 2.7.0.0
 ipc_accept_internal@Base 2.7.0.0
 ipc_bind@Base 2.7.0.0
 ipc_bind_reuse@Base 2.7.0.0
 ipc_bind_reuse_lock_perms@Base 2.11.0.0
 ipc_bind_reuse_perms@Base 2.11.0.0
 ipc_connect@Base 2.7.0.0
 ipc_connected@Base 2.7.0.0
 ipc_datagram_internal@Base 2.7.0.0
 ipc_listen@Base 2.7.0.0
 ipc_local@Base 2.7.0.0
 ipc_pair_internal@Base 2.7.0.0
 ipc_recv@Base 2.7.0.0
 ipc_send@Base 2.7.0.0
 ipc_stream_internal@Base 2.7.0.0
 ipc_timed_connect@Base 2.7.0.0
 ipc_timed_recv@Base 2.7.0.0
 ipc_timed_send@Base 2.7.0.0
 ipc_timed_sendv@Base 2.7.0.0
 kolbak_call@Base 2.7.0.0
 kolbak_enqueue@Base 2.7.0.0
 kolbak_queue_init@Base 2.7.0.0
 kolbak_unenqueue@Base 2.7.0.0
 leapsecs_add@Base 2.7.0.0
 leapsecs_sub@Base 2.7.0.0
 leapsecs_table@Base 2.7.0.0
 leapsecs_table_len@Base 2.7.0.0
 localtm_fmt@Base 2.7.0.0
 localtm_from_ltm64@Base 2.7.0.0
 localtm_from_sysclock@Base 2.7.0.0
 localtm_from_tai@Base 2.7.0.0
 localtm_from_utc@Base 2.7.0.0
 localtm_scan@Base 2.7.0.0
 localtmn_fmt@Base 2.7.0.0
 localtmn_from_sysclock@Base 2.7.0.0
 localtmn_from_tain@Base 2.7.0.0
 localtmn_scan@Base 2.7.0.0
 lolprintf@Base 2.7.0.0
 lstat_at@Base 2.7.0.0
 ltm64_from_localtm@Base 2.7.0.0
 ltm64_from_sysclock@Base 2.7.0.0
 ltm64_from_tai@Base 2.7.0.0
 ltm64_from_utc@Base 2.7.0.0
 mexec0_af@Base 2.10.0.0
 mexec0_afm@Base 2.10.0.0
 mexec0_afn@Base 2.10.0.0
 mexec_af@Base 2.10.0.0
 mexec_afm@Base 2.10.0.0
 mexec_afn@Base 2.10.0.0
 mkbtemp@Base 2.8.1.0
 mkctemp@Base 2.8.1.0
 mkfiletemp@Base 2.8.1.0
 mkhtemp@Base 2.8.1.0
 mklinktemp@Base 2.8.1.0
 mkltemp@Base 2.8.1.0
 mkptemp2@Base 2.10.0.0
 mkptemp3@Base 2.14.2.0
 mkptemp@Base 2.8.1.0
 mspawn_af@Base 2.14.2.0
 mspawn_afm@Base 2.14.2.0
 mspawn_afn@Base 2.14.2.0
 munmap_void@Base 2.11.0.0
 ndelay_off@Base 2.7.0.0
 ndelay_on@Base 2.7.0.0
 netstring_appendb@Base 2.7.0.0
 netstring_appendv@Base 2.7.0.0
 netstring_decode@Base 2.7.0.0
 netstring_encode@Base 2.7.0.0
 netstring_get@Base 2.7.0.0
 netstring_okeof@Base 2.7.0.0
 netstring_put@Base 2.7.0.0
 netstring_timed_get@Base 2.7.0.0
 ntp_from_tain@Base 2.7.0.0
 open2@Base 2.7.0.0
 open2_at@Base 2.7.0.0
 open3@Base 2.7.0.0
 open3_at@Base 2.7.0.0
 open_append@Base 2.7.0.0
 open_appendat@Base 2.7.0.0
 open_appendatb@Base 2.7.0.0
 open_create@Base 2.7.0.0
 open_excl@Base 2.7.0.0
 open_read@Base 2.7.0.0
 open_readat@Base 2.7.0.0
 open_readatb@Base 2.7.0.0
 open_readb@Base 2.7.0.0
 open_trunc@Base 2.7.0.0
 open_truncat@Base 2.7.0.0
 open_truncatb@Base 2.7.0.0
 open_write@Base 2.7.0.0
 open_writeat@Base 2.7.0.0
 open_writeatb@Base 2.7.0.0
 openb_read@Base 2.7.0.0
 openbc_read@Base 2.10.0.0
 openc_append@Base 2.10.0.0
 openc_appendat@Base 2.12.0.0
 openc_appendatb@Base 2.12.0.0
 openc_create@Base 2.10.0.0
 openc_excl@Base 2.10.0.0
 openc_read@Base 2.10.0.0
 openc_readat@Base 2.12.0.0
 openc_readatb@Base 2.12.0.0
 openc_readb@Base 2.10.0.0
 openc_trunc@Base 2.10.0.0
 openc_truncat@Base 2.12.0.0
 openc_truncatb@Base 2.12.0.0
 openc_write@Base 2.10.0.0
 openc_writeat@Base 2.12.0.0
 openc_writeatb@Base 2.12.0.0
 opendir_at@Base 2.11.1.0
 opengetlnclose@Base 2.7.0.0
 opengetlnclose_at@Base 2.7.0.0
 openreadfileclose@Base 2.7.0.0
 openreadnclose@Base 2.7.0.0
 openreadnclose_at@Base 2.7.0.0
 openreadnclose_nb@Base 2.7.0.0
 openslurpclose_at@Base 2.7.0.0
 openslurpnclose@Base 2.14.0.0
 openwritenclose5@Base 2.14.0.0
 openwritenclose_at@Base 2.7.0.0
 openwritenclose_suffix6@Base 2.14.0.0
 openwritenclose_unsafe5@Base 2.14.0.0
 openwritevnclose5@Base 2.14.0.0
 openwritevnclose_at@Base 2.7.0.0
 openwritevnclose_suffix6@Base 2.14.0.0
 openwritevnclose_unsafe5@Base 2.14.0.0
 path_canonicalize@Base 2.9.1.0
 pipe_internal@Base 2.7.0.0
 random_buf@Base 2.12.0.0
 random_buf_early@Base 2.12.0.0
 random_devurandom@Base 2.12.0.0
 (arch=kfreebsd-any)random_fd@Base 2.9.1.0
 random_name_from@Base 2.12.0.0
 random_sauniquename_from@Base 2.12.0.0
 random_uint32_from@Base 2.12.0.0
 random_unsort_from@Base 2.12.0.0
 readnclose@Base 2.12.0.0
 rm_rf@Base 2.7.0.0
 rm_rf_in_tmp@Base 2.7.0.0
 rm_rf_tmp@Base 2.7.0.0
 rmstar@Base 2.7.0.0
 rmstar_tmp@Base 2.7.0.0
 sabasename@Base 2.7.0.0
 sadirname@Base 2.7.0.0
 sagetcwd@Base 2.7.0.0
 sagethostname@Base 2.7.0.0
 sals@Base 2.13.1.0
 sanitize_read@Base 2.7.0.0
 sareadlink@Base 2.7.0.0
 sarealpath@Base 2.7.0.0
 satmp@Base 2.7.0.0
 sauniquename@Base 2.7.0.0
 selfpipe_fd@Base 2.14.0.0
 selfpipe_finish@Base 2.7.0.0
 selfpipe_init@Base 2.7.0.0
 selfpipe_read@Base 2.7.0.0
 selfpipe_trap@Base 2.7.0.0
 selfpipe_trapset@Base 2.7.0.0
 setgroups_and_gid@Base 2.7.0.0
 setgroups_with_egid@Base 2.7.0.0
 sgetopt_r@Base 2.7.0.0
 sha1_feed@Base 2.7.0.0
 sha1_final@Base 2.7.0.0
 sha1_init@Base 2.7.0.0
 sha1_transform@Base 2.7.0.0
 sha1_update@Base 2.7.0.0
 sha256_feed@Base 2.7.0.0
 sha256_final@Base 2.7.0.0
 sha256_init@Base 2.7.0.0
 sha256_transform@Base 2.7.0.0
 sha256_update@Base 2.7.0.0
 sha512_final@Base 2.7.0.0
 sha512_init@Base 2.7.0.0
 sha512_transform@Base 2.7.0.0
 sha512_update@Base 2.7.0.0
 sig0_scan@Base 2.7.0.0
 sig_altignore@Base 2.11.0.0
 sig_block@Base 2.7.0.0
 sig_blocknone@Base 2.7.0.0
 sig_catch@Base 2.7.0.0
 sig_name@Base 2.7.0.0
 sig_number@Base 2.7.0.0
 sig_restoreto@Base 2.7.0.0
 sig_unblock@Base 2.7.0.0
 sigfpe@Base 2.7.0.0
 sigsegv@Base 2.7.0.0
 siovec_bytechr@Base 2.7.0.0
 siovec_bytein@Base 2.7.0.0
 siovec_deal@Base 2.7.0.0
 siovec_gather@Base 2.7.0.0
 siovec_len@Base 2.7.0.0
 siovec_scatter@Base 2.7.0.0
 siovec_search@Base 2.7.0.0
 siovec_seek@Base 2.7.0.0
 siovec_trunc@Base 2.7.0.0
 skaclient_default_cb@Base 2.7.0.0
 skaclient_end@Base 2.7.0.0
 skaclient_init@Base 2.7.0.0
 skaclient_put@Base 2.7.0.0
 skaclient_putmsg_and_close@Base 2.7.0.0
 skaclient_putmsgv_and_close@Base 2.7.0.0
 skaclient_putv@Base 2.7.0.0
 skaclient_send@Base 2.7.0.0
 skaclient_sendmsg_and_close@Base 2.7.0.0
 skaclient_sendmsgv_and_close@Base 2.7.0.0
 skaclient_sendv@Base 2.7.0.0
 skaclient_server_ack@Base 2.7.0.0
 skaclient_server_bidi_ack@Base 2.7.0.0
 skaclient_server_init@Base 2.7.0.0
 skaclient_start@Base 2.7.0.0
 skaclient_start_async@Base 2.7.0.0
 skaclient_start_cb@Base 2.7.0.0
 skaclient_startf@Base 2.7.0.0
 skaclient_startf_async@Base 2.7.0.0
 skaclient_syncify@Base 2.7.0.0
 skaclient_zero@Base 2.7.0.0
 skagetln@Base 2.7.0.0
 skagetln_loose@Base 2.7.0.0
 skagetln_nofill@Base 2.7.0.0
 skagetlnmaxsep@Base 2.7.0.0
 skagetlnsep@Base 2.7.0.0
 skagetlnsep_loose@Base 2.7.0.0
 skalibs_setgroups@Base 2.7.0.0
 skalibs_sigtable@Base 2.7.0.0
 skalibs_tzisright@Base 2.7.0.0
 slurpn@Base 2.14.0.0
 socket_accept4_internal@Base 2.7.0.0
 socket_accept4_internal_u32@Base 2.7.0.0
 socket_accept6_internal@Base 2.7.0.0
 socket_bind4@Base 2.7.0.0
 socket_bind4_reuse@Base 2.7.0.0
 socket_bind6@Base 2.7.0.0
 socket_bind6_reuse@Base 2.7.0.0
 socket_connect4@Base 2.7.0.0
 socket_connect4_u32@Base 2.7.0.0
 socket_connect6@Base 2.7.0.0
 socket_connected@Base 2.7.0.0
 socket_deadlineconnstamp46@Base 2.7.0.0
 socket_deadlineconnstamp4@Base 2.7.0.0
 socket_deadlineconnstamp4_u32@Base 2.7.0.0
 socket_deadlineconnstamp6@Base 2.7.0.0
 socket_internal@Base 2.7.0.0
 socket_ioloop@Base 2.7.0.0
 socket_ioloop_send4@Base 2.7.0.0
 socket_ioloop_send6@Base 2.7.0.0
 socket_local46@Base 2.7.0.0
 socket_local4@Base 2.7.0.0
 socket_local6@Base 2.7.0.0
 socket_recv46@Base 2.14.1.1
 socket_recv4@Base 2.7.0.0
 socket_recv6@Base 2.7.0.0
 socket_recvnb46@Base 2.14.1.1
 socket_remote46@Base 2.7.0.0
 socket_remote4@Base 2.7.0.0
 socket_remote6@Base 2.7.0.0
 socket_send4@Base 2.7.0.0
 socket_send6@Base 2.7.0.0
 socket_tcp4_internal@Base 2.7.0.0
 socket_tcp6_internal@Base 2.7.0.0
 socket_tcpnodelay@Base 2.7.0.0
 socket_timeoutconn@Base 2.7.0.0
 socket_tryreservein@Base 2.7.0.0
 socket_udp4_internal@Base 2.7.0.0
 socket_udp6_internal@Base 2.7.0.0
 socket_waitconn@Base 2.7.0.0
 socketpair_internal@Base 2.7.0.0
 stat_at@Base 2.7.0.0
 str_chr@Base 2.7.0.0
 str_fmt@Base 2.7.0.0
 str_rchr@Base 2.7.0.0
 str_start@Base 2.7.0.0
 str_strn@Base 2.7.0.0
 stralloc_append@Base 2.7.0.0
 stralloc_catb@Base 2.7.0.0
 stralloc_catv@Base 2.7.0.0
 stralloc_copyb@Base 2.7.0.0
 stralloc_free@Base 2.7.0.0
 stralloc_insertb@Base 2.7.0.0
 stralloc_ready_tuned@Base 2.7.0.0
 stralloc_readyplus_tuned@Base 2.9.3.0
 stralloc_reverse@Base 2.7.0.0
 stralloc_reverse_blocks@Base 2.7.0.0
 stralloc_shrink@Base 2.7.0.0
 stralloc_zero@Base 2.7.0.0
 strerr_diev@Base 2.13.0.0
 strerr_dievsys@Base 2.13.0.0
 strerr_warnv@Base 2.13.0.0
 strerr_warnvsys@Base 2.13.0.0
 string_format@Base 2.7.0.0
 string_quote_nodelim_mustquote_options@Base 2.14.0.0
 string_quote_options@Base 2.14.0.0
 string_unquote@Base 2.7.0.0
 string_unquote_nodelim@Base 2.7.0.0
 string_unquote_withdelim@Base 2.7.0.0
 strn_fmt@Base 2.7.0.0
 subgetopt_here@Base 2.7.0.0
 subgetopt_r@Base 2.7.0.0
 surf@Base 2.7.0.0
 (arch=kfreebsd-any)surf_here@Base 2.9.1.0
 surf_init@Base 2.7.0.0
 sysclock_from_localtm@Base 2.7.0.0
 sysclock_from_localtmn@Base 2.7.0.0
 sysclock_from_ltm64@Base 2.7.0.0
 sysclock_from_tai@Base 2.7.0.0
 sysclock_from_tain@Base 2.7.0.0
 sysclock_from_utc@Base 2.7.0.0
 sysclock_get@Base 2.7.0.0
 sysclock_set@Base 2.7.0.0
 tai_add@Base 2.7.0.0
 tai_from_localtm@Base 2.7.0.0
 tai_from_ltm64@Base 2.7.0.0
 tai_from_sysclock@Base 2.7.0.0
 tai_from_utc@Base 2.7.0.0
 tai_now@Base 2.7.0.0
 tai_pack@Base 2.7.0.0
 tai_pack_little@Base 2.7.0.0
 tai_sub@Base 2.7.0.0
 tai_u64@Base 2.7.0.0
 tai_unpack@Base 2.7.0.0
 tai_unpack_little@Base 2.7.0.0
 tain_add@Base 2.7.0.0
 tain_addsec@Base 2.7.0.0
 tain_approx@Base 2.7.0.0
 tain_earliest1@Base 2.14.0.0
 tain_earliestv@Base 2.14.0.0
 tain_fmt@Base 2.7.0.0
 tain_frac@Base 2.7.0.0
 tain_from_localtmn@Base 2.7.0.0
 tain_from_millisecs@Base 2.7.0.0
 tain_from_ntp@Base 2.7.0.0
 tain_from_sysclock@Base 2.7.0.0
 tain_from_timespec@Base 2.7.0.0
 tain_from_timespec_sysclock@Base 2.7.0.0
 tain_from_timeval@Base 2.7.0.0
 tain_from_timeval_sysclock@Base 2.7.0.0
 tain_half@Base 2.7.0.0
 tain_infinite@Base 2.11.0.0
 tain_infinite_relative@Base 2.7.0.0
 tain_less@Base 2.7.0.0
 tain_nano500@Base 2.7.0.0
 tain_now@Base 2.7.0.0
 tain_now_set_stopwatch@Base 2.9.0.0
 tain_now_set_wallclock@Base 2.9.0.0
 tain_pack@Base 2.7.0.0
 tain_pack_little@Base 2.7.0.0
 tain_relative_from_timespec@Base 2.7.0.0
 tain_relative_from_timeval@Base 2.7.0.0
 tain_scan@Base 2.7.0.0
 tain_setnow@Base 2.7.0.0
 tain_stopwatch_init@Base 2.9.0.0
 tain_stopwatch_read@Base 2.9.0.0
 tain_sub@Base 2.7.0.0
 tain_to_millisecs@Base 2.7.0.0
 tain_ulong@Base 2.7.0.0
 tain_unpack@Base 2.7.0.0
 tain_unpack_little@Base 2.7.0.0
 tain_wallclock_read@Base 2.9.0.0
 tain_zero@Base 2.7.0.0
 textclient_command@Base 2.7.0.0
 textclient_commandv@Base 2.7.0.0
 textclient_end@Base 2.7.0.0
 textclient_server_init@Base 2.7.0.0
 textclient_server_init_frompipe@Base 2.7.0.0
 textclient_server_init_fromsocket@Base 2.7.0.0
 textclient_start@Base 2.7.0.0
 textclient_startf@Base 2.7.0.0
 textclient_zero@Base 2.7.0.0
 textmessage_create_send_channel@Base 2.10.0.0
 textmessage_handle@Base 2.7.0.0
 textmessage_put@Base 2.7.0.0
 textmessage_putv@Base 2.7.0.0
 textmessage_receive@Base 2.7.0.0
 textmessage_receiver_0_@Base 2.7.0.0
 textmessage_receiver_free@Base 2.7.0.0
 textmessage_receiver_hasmsginbuf@Base 2.7.0.0
 textmessage_receiver_init@Base 2.7.0.0
 textmessage_receiver_zero@Base 2.7.0.0
 textmessage_recv_channel@Base 2.10.0.0
 textmessage_sender_1_@Base 2.7.0.0
 textmessage_sender_flush@Base 2.7.0.0
 textmessage_sender_getfd@Base 2.7.0.0
 textmessage_sender_timed_flush@Base 2.7.0.0
 textmessage_sender_x_@Base 2.7.0.0
 textmessage_sender_zero@Base 2.7.0.0
 textmessage_timed_handle@Base 2.7.0.0
 textmessage_timed_receive@Base 2.7.0.0
 time_from_tai@Base 2.7.0.0
 time_from_tai_relative@Base 2.7.0.0
 time_sysclock_from_tai@Base 2.7.0.0
 timed_flush@Base 2.7.0.0
 timed_get@Base 2.7.0.0
 timed_getln@Base 2.7.0.0
 timed_getlnmax@Base 2.7.0.0
 timer_here@Base 2.7.0.0
 timespec_cmp@Base 2.14.0.0
 timespec_from_tain@Base 2.7.0.0
 timespec_from_tain_relative@Base 2.7.0.0
 timespec_sysclock_from_tain@Base 2.7.0.0
 timestamp@Base 2.7.0.0
 timestamp_fmt@Base 2.7.0.0
 timestamp_r@Base 2.7.0.0
 timestamp_scan@Base 2.7.0.0
 timeval_from_tain@Base 2.7.0.0
 timeval_from_tain_relative@Base 2.7.0.0
 timeval_sysclock_from_tain@Base 2.7.0.0
 touch@Base 2.7.0.0
 ucharn_findlen@Base 2.7.0.0
 ucharn_fmt@Base 2.7.0.0
 ucharn_fmt_little@Base 2.7.0.0
 ucharn_scan@Base 2.7.0.0
 ucharn_scan_little@Base 2.7.0.0
 ucspi_get@Base 2.7.0.0
 uint160_scan_base@Base 2.7.0.0
 uint16_bswap@Base 2.7.0.0
 uint16_bswapn@Base 2.12.0.0
 uint16_bswapp@Base 2.12.0.0
 uint16_fmtlist@Base 2.7.0.0
 uint16_pack@Base 2.7.0.0
 uint16_pack_big@Base 2.7.0.0
 uint16_scan_base@Base 2.7.0.0
 uint16_scanlist@Base 2.7.0.0
 uint16_unpack@Base 2.7.0.0
 uint16_unpack_big@Base 2.7.0.0
 uint320_scan_base@Base 2.7.0.0
 uint32_bswap@Base 2.7.0.0
 uint32_bswapn@Base 2.12.0.0
 uint32_bswapp@Base 2.12.0.0
 uint32_fmtlist@Base 2.7.0.0
 uint32_pack@Base 2.7.0.0
 uint32_pack_big@Base 2.7.0.0
 uint32_scan_base@Base 2.7.0.0
 uint32_scanlist@Base 2.7.0.0
 uint32_unpack@Base 2.7.0.0
 uint32_unpack_big@Base 2.7.0.0
 uint640_fmt_generic@Base 2.9.0.0
 uint640_scan_base@Base 2.7.0.0
 uint640_scan_base_max@Base 2.9.0.0
 uint64_bswap@Base 2.7.0.0
 uint64_bswapn@Base 2.12.0.0
 uint64_bswapp@Base 2.12.0.0
 uint64_fmt_generic@Base 2.9.0.0
 uint64_fmtlist@Base 2.7.0.0
 uint64_fmtlist_generic@Base 2.9.0.0
 uint64_pack@Base 2.7.0.0
 uint64_pack_big@Base 2.7.0.0
 uint64_scan_base@Base 2.7.0.0
 uint64_scan_base_max@Base 2.9.0.0
 uint64_scanlist@Base 2.7.0.0
 uint64_unpack@Base 2.7.0.0
 uint64_unpack_big@Base 2.7.0.0
 uncoe@Base 2.7.0.0
 unixconnection_free@Base 2.7.0.0
 unixconnection_init@Base 2.7.0.0
 unixconnection_init_withclosecb@Base 2.7.0.0
 unixconnection_zero@Base 2.7.0.0
 unixmessage_bits_closeall@Base 2.7.0.0
 unixmessage_bits_closenone@Base 2.7.0.0
 unixmessage_drop@Base 2.7.0.0
 unixmessage_handle@Base 2.7.0.0
 unixmessage_put_and_close@Base 2.7.0.0
 unixmessage_putv_and_close@Base 2.7.0.0
 unixmessage_receive@Base 2.7.0.0
 unixmessage_receiver_0_@Base 2.7.0.0
 unixmessage_receiver_free@Base 2.7.0.0
 unixmessage_receiver_hasmsginbuf@Base 2.7.0.0
 unixmessage_receiver_init@Base 2.7.0.0
 unixmessage_sender_1_@Base 2.7.0.0
 unixmessage_sender_closecb@Base 2.7.0.0
 unixmessage_sender_flush@Base 2.7.0.0
 unixmessage_sender_free@Base 2.7.0.0
 unixmessage_sender_getfd@Base 2.7.0.0
 unixmessage_sender_init@Base 2.7.0.0
 unixmessage_sender_init_withclosecb@Base 2.7.0.0
 unixmessage_sender_timed_flush@Base 2.7.0.0
 unixmessage_sender_x_@Base 2.7.0.0
 unixmessage_sender_zero@Base 2.7.0.0
 unixmessage_timed_handle@Base 2.7.0.0
 unixmessage_timed_receive@Base 2.7.0.0
 unixmessage_unput_and_maybe_drop@Base 2.7.0.0
 unixmessage_zero@Base 2.7.0.0
 unixmessagev_zero@Base 2.11.0.0
 unlink_void@Base 2.7.0.0
 unsanitize_read@Base 2.7.0.0
 utc_from_localtm@Base 2.7.0.0
 utc_from_ltm64@Base 2.7.0.0
 utc_from_sysclock@Base 2.7.0.0
 utc_from_tai@Base 2.7.0.0
 vbaprintf@Base 2.7.0.0
 vbprintf@Base 2.7.0.0
 wait_nointr@Base 2.7.0.0
 wait_pid_nohang@Base 2.7.0.0
 wait_pids_nohang@Base 2.7.0.0
 wait_reap@Base 2.7.0.0
 waitn@Base 2.7.0.0
 waitn_posix@Base 2.12.0.0
 waitn_reap@Base 2.7.0.0
 waitn_reap_posix@Base 2.12.0.0
 waitpid_nointr@Base 2.7.0.0
 writenclose_unsafe5@Base 2.14.0.0
 writevnclose_unsafe5@Base 2.14.0.0
 xexec0_ae@Base 2.10.0.0
 xexec_ae@Base 2.10.0.0
 xexecvep@Base 2.7.0.0
 xexecvep_loose@Base 2.10.0.0
 xmexec0_af@Base 2.10.0.0
 xmexec0_afm@Base 2.10.0.0
 xmexec0_afn@Base 2.10.0.0
 xmexec_af@Base 2.10.0.0
 xmexec_afm@Base 2.10.0.0
 xmexec_afn@Base 2.10.0.0
 xmspawn_af@Base 2.14.2.0
 xmspawn_afm@Base 2.14.2.0
 xmspawn_afn@Base 2.14.2.0
